.clearfix:after {
    display:block;
    clear:both;
}
.clearfix {
    margin: 0;
    padding-left: 0;
    text-align: center;
}

.clearfix a {
    text-decoration: none;
}

/*----- Menu Outline -----*/
.menu-wrap {
    width:100%;
    /*box-shadow:0 1px 3px rgba(0,0,0,0.2);*/
    background: rgba(0, 0, 0, 0.7);
    margin: 0;
    padding: 0;
}

.menu {
    width:100%;
    font-family:'Ek Mukta', sans-serif;
}

.menu li {
    margin:0;
    list-style:none;
    font-family:'Ek Mukta', sans-serif;
    cursor: pointer;
}

.menu a {
    transition:all linear 0.15s;
    color:#ffffff;
}

.menu li:hover > a, .menu .current-item > a {
    text-decoration:none;
    color: white;
    background:  rgba(4, 136, 87, 0.74);

}

.menu .arrow {
    font-size:11px;
    line-height:0;
}

/*----- Top Level -----*/
.menu > ul > li {
    display:inline-block;
    position:relative;
    font-size:18px;
}

.menu > ul > li > a {
    padding:10px 25px;
    display:inline-block;
    /*text-shadow:0 1px 0 rgba(0,0,0,0.4);*/
}

.menu > ul > li:hover > a, .menu > ul > .current-item > a {
    background: rgba(4, 136, 87, 0.74);

    opacity:    1;
}
.menu > ul > li:hover > a {
    transition: padding linear 0.3s;
}

/*----- Bottom Level -----*/
.menu li:not(.no-hover):hover .sub-menu {
    z-index:1;
    opacity:1;
}

.sub-menu {
    width:160%;
    padding:0 0;
    position:absolute;
    top:100%;
    left:0;
    z-index:-1;
    opacity:0;
    transition:opacity linear 0.15s;
    /*box-shadow:0 2px 3px rgba(0,0,0,0.2);*/
    background:  rgba(4, 136, 87, 0.85);
    text-align: left;
}

.sub-menu li {
    display:block;
    font-size:14px;
    border-bottom: 2px solid gainsboro;
}

.sub-menu li:last-child {
    border: none;
}/*
.sub-menu li:first-child {
    border-top: 2px solid  rgba(4, 136, 87, 0.85);
}*/

.sub-menu li a {
    padding:10px 30px;
    display:block;
}

.sub-menu li a:hover, .sub-menu .current-item a {
    background: rgba(62, 52, 54, 0.75);
}
.sub-menu li a:hover {
    transition: padding-left linear 0.3s;
    border-left: 5px solid rgba(62, 52, 54, 0.85);
    padding-left: 40px;
}

#nav_button{
    display: none;
}